<?php
include($_SERVER['DOCUMENT_ROOT'] . "/API/connection/conn.php");
header('content-type:application/json');
$item = $_GET['item'];
$query = mysqli_query($conn, "SELECT category FROM config WHERE name = '$item' ");
 $category = array();
 while ($spec = mysqli_fetch_assoc($query)) {
     $category[] =  $spec;
 }


$statusCode = 200;
$statusMessage = "Signed In Successfully";

$resultData = array('code' => $statusCode, 'message' => $statusMessage, 'category' => $category);
echo json_encode($resultData);
